<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta class="centered">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <style>

    body {
      background: #004b91;
    }

    .content {
      max-width: 600px;
      margin: auto;
      background: #ffffff;
      padding: 30px;
      border-bottom: 4px solid #fbbb00;
      border-top: 4px solid #fbbb00;
    }

    </style>

    <title>Temperature monitoring</title>
</head>

<body>
<div class="content">
Silesian University of Technology, Gliwice, Poland<br>
<hr />
<br />
<img src="{{url_for('static', filename='temperature_plot.svg')}}" alt="Temperature Graph"/>

</div>
</body>
</html>